Bug 20647 - Desktop selection shows old KDE logo instead of current Plasma one
Summary: Desktop selection shows old KDE logo instead of current Plasma one
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: Cauldron
Hardware: All Linux
Priority: release_blocker minor
Target Milestone: ---
Assignee: Donald
QA Contact:
URL:
Whiteboard:
Keywords: 6RC
Depends on:
Blocks:
 
Reported: 2017-04-10 11:26 CEST by Dick Gevers
Modified: 2017-05-03 23:42 CEST (History)
1 user (show)

See Also:
Source RPM: drakx-installer-stage2-17.78-1.mga6
CVE:
Status comment: New image needs to be made, committed and packaged


Attachments

Description Dick Gevers 2017-04-10 11:26:03 CEST
Description of problem:

When the Desktop Selection screen appears, the choice on the left is for Plasma, but the picture shows an old KDE logo instead of the current PLasma one. This makes Mageia installer appear to be outdated.

It works, of course, but gives a bad impression.
Dick Gevers 2017-04-10 11:26:20 CEST

Keywords: (none) => 6RC

Comment 1 Rémi Verschelde 2017-04-10 11:42:02 CEST
Setting as release blocker as it has to be fixed on the ISOs.

Should be simple to fix, Donald or I can do it.

Priority: Normal => release_blocker
Status comment: (none) => New image needs to be made, committed and packaged
Component: Release (media or process) => RPM Packages
CC: sysadmin-bugs => (none)
Source RPM: classical isos dated upto 07 April 2017 => drakx-installer-stage2-17.78-1.mga6

Rémi Verschelde 2017-04-10 12:54:22 CEST

Assignee: bugsquad => atelier-bugs

Rémi Verschelde 2017-04-26 11:13:57 CEST

Severity: normal => minor

Comment 2 Rémi Verschelde 2017-04-26 14:16:03 CEST
For the reference, the images need to be fixed in http://gitweb.mageia.org/software/drakx/tree/perl-install/install/pixmaps

It's both desktop-PLASMA5-big.png and desktop-PLASMA5.png.
Comment 3 Donald 2017-04-26 14:29:39 CEST
It's actually all of the images that need to be updated, they are showing the Mageia 5 background. 

Will try and get the needed installs sorted later today for them.

Status: NEW => ASSIGNED
Assignee: atelier-bugs => watersnowrock
CC: (none) => watersnowrock

Comment 4 Donald 2017-05-03 23:35:49 CEST
New image to be included in next drakxtools

https://drive.google.com/file/d/0B35tx4Q9SNELVjRSczBOZzRuV2M/view?usp=sharing

Decided to use the KDE logo as the Plasma5 one is not really know and might cause confusion.

See here for reference

https://drive.google.com/file/d/0B35tx4Q9SNELajhnQTJVaXB4Um8/view?usp=sharing
Comment 5 Mageia Robot 2017-05-03 23:37:49 CEST
commit b49dad42457a155d8eddac639b602c0fec1e3e52
Author: Rémi Verschelde <rverschelde@...>
Date:   Wed May 3 23:33:36 2017 +0200

    Updated DE selection and advertising artwork for Mageia 6 (mga#20647)
---
 Commit Link:
   http://gitweb.mageia.org/software/drakx/commit/?id=b49dad42457a155d8eddac639b602c0fec1e3e52
Comment 6 Rémi Verschelde 2017-05-03 23:42:47 CEST
Fixed in drakx-installer-stage2-17.80-1.mga6.

Resolution: (none) => FIXED
Status: ASSIGNED => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.